{% extends 'qemu.jinja2' %}
{% set mac_addr = 'DE:AD:BE:EF:05:02' %}
{# Configuring tap by default may interfere with running qemu-from-docker. #}
{# As we currently don't use QEMU for networking, just comment it (but keep handy). #}
{# {% set netdevice = netdevice|default('tap') %} #}


{% set sync_to_lava = {'device_type': 'qemu', 'worker': 'dispatcher-lite01.lavalab', 'tags': ['lite'], 'aliases': []} %}
